@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);

@media screen and (max-width: 800px){

	img{
		max-width: 100%;
	}
	
	
}




/*----------------------------mv--------------------------------*/


#mv{
	background:url(/images/bg_mv.jpg) no-repeat;
	background-position: top center;
	margin-bottom: 50px;
	border-bottom: #ecf7f0 solid 10px;
	border-image: url(/images/bg_ptn02.png) 4 4 round;
}

#mv div{
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
}

#mv p {
	position: absolute;
	left: 50px;
	bottom: 30px;
}
#mv img{
	width:auto;
	max-width:100%;
}
/*800以下*/
@media screen and (max-width: 800px){

	#mv{
		background: none;
		border-bottom: none;
		border-image: none;
		margin-bottom: 20px;
	}
	#mv div{
		width: auto;
		min-width: 320px;
	}

	#mv p {
		position: static;
		margin-top: 20px;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
	#mv img.sp{
		width: 100%;
	}
}


main{
	padding-left: 0;
	padding-right: 0;
}


main section{
	padding-left: 10px;
	padding-right: 10px;
}




/*----------------------------お知らせ--------------------------------*/

#col01{
	margin-bottom: 80px;
	overflow: hidden;
}

#col01_L{
	width: 53%;
	float: left;
	margin-top: 20px;
}

#col01_R{
	width: 43%;
	float: right;
}

main #col01_R h1{
	padding: 0;
	margin: 15px auto;
	background: none;
	text-align: center;
	width: 70%;
	min-width: 240px;
}

main #col01_R h1::after{
	display: none;
}

main #col01 h1 span {
    margin-left: 0;
}


#col01 .btn_more{
	position: absolute;
	bottom: 10px;
	right: 0;
}



#col01 li{
	border-bottom: dotted 1px #d0ece1;
	padding: 1em 1.5em;
	position: relative;
	top: 0;
	left: 0;
	clear: both;
	overflow: hidden;

}

#col01 li p{
	display: block;
	float: left;
	width: 100px;
}

#col01 li p::after {
	display: block;
	content: '';
	width: 4px;
	height: 8px;
	position: absolute;
	left: 0.5em;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background: url(/images/arrow01.png) no-repeat;
}


#col01 li h2{
	display: block;
	float: right;
	font-size: 100%;
	font-weight: normal;
	width: calc(100% - 120px);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/*800以下*/
@media screen and (max-width: 800px){
	#col01{
		width: auto;
	}
	
	#col01 .btn_more{
		display: none;
	}

	
	#col01 li p{
		display: block;
	}
	
}

@media screen and (max-width: 780px){
#col01_L{
	width: auto;
	float: none;
	margin-top: 0;
}

#col01_R{
	width: auto;
	float: none;
	text-align: center;
	margin-top: 50px;
}
	
}


@media screen and (max-width: 600px){
	#col01 li {
		padding: .3em 1.5em;
	}
	#col01 li p{
		width: auto;
		float: none;
	}
	#col01 li h2{
		width: auto;
		float: none;
	}
}



/*----------------------------当院について--------------------------------*/

#col02_L{
	width: calc(100% - 320px);
	float: left;
}

#col02_R{
	width: 300px;
	float: right;
}




#col02_C{
	padding-top: 70px;
	overflow: hidden;
}

#col02_C ul{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
#col02_C ul li{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border: solid 1px #d0ece1;
	background: #f4faf4;
	margin-top: 20px;
	border-radius: 5px;
	flex: 1;
	margin: 0 1vw;
	padding: 0 10px 10px;
}
#col02_C ul li:nth-of-type(1){
	margin-left: 0;
}
#col02_C ul li:nth-of-type(4){
	margin-right: 0;
}

#col02_C li h2{
	color: #2ea475;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.25em;
	padding-top: 20px;
}

#col02_C li div{
	max-width:100%;
}
#col02_C li p{
	font-size: 0.9em;
	margin: 15px auto 20px;
}

#col02_C li span{
	font-size: 0.9em;
	padding-left: 1em;
	color: #2ea475;
	position: relative;
	top: 0;
	left: 0;
}

#col02_C li span::before {
    display: block;
    content: '';
    width: 5px;
    height: 10px;
    background:url(/images/arrow04.png) no-repeat;
	background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
}

#col02_C04 h2{
	padding-top: 10px!important;
}


#col02_C04  p{
	margin: 13px auto 15px!important;
}

/*800以下*/
@media screen and (max-width: 780px){
	#col02{
		width: auto;
	}
	#col02_L{
		width: auto;
		float: none;
	}

	#col02_R{
		width: auto;
		float: none;
		margin-top: 30px;
		text-align: center;
	}
	#col02_R ul li{
		float: left;
		width: 50%;
		padding: 0 1vw;
		box-sizing: border-box;
	}

	#col02_C{
		padding-top: 30px;
	}

	#col02_C ul{
		flex-wrap: wrap;
		width: 100%;
	}

	#col02_C ul li{
		margin: 0 1vw 2vw !important;
		box-sizing: border-box;
		flex: 1 1 230px;
	}

}
@media screen and (max-width: 600px){
	#col02_L br{
		display: none;
	}
	#col02_R ul li{
		float: none;
		max-width: 370px;
		width: auto;
		padding: 0;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 520px){
	#col02_C li h2{
		font-size: 1.2em;
	}

	
	#col02_C ul{
		margin: 0 auto;
		flex-direction: column;
		display: block;
	}
	
	#col02_C ul li{
		max-width: 350px;
		width: auto;
		padding: 0 10px 10px;
		margin: 0 auto 15px !important;
		display: block;
		overflow: hidden;
	}
	
	#col02_C ul li img{
		width: 90px!important;
		float: left;
		margin-right: 10px;
	}
	
	#col02_C ul li img+p{
		text-align: left;
		margin: 10px 0 20px 10px;
		font-size: 85%;
	}
	
	#col02_C ul span{
		clear: both;
	}

	
}

/*----------------------------こんなお悩みありませんか？--------------------------------*/

#col03{
	overflow: hidden;
}

.col03_L{
	width: 33.3%;
	float: left;
	border-right: solid 1px #d0ece1;
	padding: 15px 20px;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.col03_L h2{
	color: #2ea475;
	font-size: 1.3em;
	font-weight: normal;
}

.col03_L li{
	margin-left: 0.7em;
}


.col03_L li:before{
	content: '';
	width: 3px;
	height: 3px;
	display: inline-block;
	border-radius: 100%;
	background: #424242;
	position: relative;
	left: -0.5em;
	top: -3px;
}

.col03_L:nth-of-type(3n-1){
	border-left: solid 1px #d0ece1;
	clear: left;
}



#col03_R{
	margin-bottom: 20px;
}

#col03_R .btn{
	margin-bottom: 20px;
}


/*800以下*/
@media screen and (max-width: 800px){
	#col03_wrap{
		width: auto;
		margin: 0 2vw;
	}
	.col03_L{
		width: 50%;
	}
	.col03_L:nth-of-type(3n-1){
		border-left: none;
		clear: none;
	}
	
	.col03_L:nth-of-type(even){
		border-left: solid 1px #d0ece1;
		clear: left;
	}
}

@media screen and (max-width: 600px){
	.col03_L{
		max-width: 360px;
		margin: 0 auto 20px;
		padding: 0;
		width: auto;
		float: none;
		border: none !important;
	}
	.col03_L img{
		margin-bottom: 5px!important;
	}
	
	
	.col03_L h2{
	font-size: 1.2em;
		margin-bottom: 0!important;
	}

	#col03_R{
		width: auto;
		float: none;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
	}
	
	#col03_R .btn{
		margin-bottom: 30px;
	}


}



/*----------------------------初めての方へ--------------------------------*/
#col04{
	margin-bottom: 60px;
	overflow: hidden;
}

#col04_R{
	float: right;
	margin-bottom: 60px;
}

#col04_L{
	width: calc(100% - 420px);
	float: left;
}

#col04_L p:first-child{
	margin-bottom: 40px;
}
	

.topreserved{
	background: #f4faf4;
	width: 48%;
	border: #b1e0ce solid 4px;
	border-image: url(/images/bg_ptn01.png) 2 2 round;
	border-radius: 3px;
	text-align: center;
	padding: 25px 15px;
	box-sizing: border-box;
}

#reserved_tel{
	float: left;
}

#reserved_tel a:link,#reserved_tel a:visited,#reserved_tel a:hover{
	color: #2ea475;
}


#reserved_web{
	float: right;
}


.topreserved h2{
	font-size: 1.5em;
	color: #2ea475;
	font-weight: normal;
	position: relative;
}


#reserved_tel h2::before{
	content: '';
	width: 17px;
	height: 26px;
	display: inline-block;
	background: url(/images/reserved_tel.png) no-repeat;
	background-size: cover;
	position: relative;
	left: -4px;
	top: 3px;
}


#reserved_tel .tel{
	display: inline-block;
	color: #2ea475;
	font-size: 2em;
	font-weight: bold;
	border-bottom: #2ea475 solid 1px;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}

#reserved_tel dl{
	display: inline-block;
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
}

#reserved_tel dt{
	float: left;
}

#reserved_tel dd{
	float: right;
	line-height: 1.5em;
	text-align: left;
	margin-bottom: 8px;
	width: calc(100% - 130px);
}


#reserved_tel h3{
	display: inline-block;
	font-size: 1em;
	color: #2ea475;
	font-weight: normal;
	background: #fff;
	border: #2ea475 1px solid;
	padding: 0.5em 1em;
}

#reserved_web h2::before{
	content: '';
	width: 27px;
	height: 23px;
	display: inline-block;
	background: url(/images/reserved_web.png) no-repeat;
	background-size:cover;
	position: relative;
	left: -5px;
	top: 3px;
}


@media screen and (max-width: 800px){
	#col04_R{
		float: none;
		margin-bottom: 20px;
	}
	
	#col04_L{
		float: none;
		width: auto;
	}
	
	#col04_L p:first-child{
	margin-bottom: 20px;
	}
	
	.topreserved{
		max-width: 540px;
		width: auto;
		padding: 25px 0;
		margin: 20px auto;
	}

	#reserved_tel{
		float: none;
	}

	#reserved_web{
		float: none;
	}


	#reserved_tel dl{
		max-width: 320px;
		width: 98%;
		font-size: 12px;
	}


	#reserved_tel dd{
		float: left;
		margin-left: 10px;
	}


}


@media screen and (max-width: 450px){
	#reserved_web p{
		font-size: 95%;
	}
	
	#reserved_tel .tel{
	font-size: 1.5em;
}

	
}


@media screen and (max-width: 350px){
	#reserved_tel dt{
		float: none;
	}
	
	#reserved_tel dd{
		float: none;
		margin-left: 0;
		text-align: center;
		margin-bottom: 8px;
		width: auto;
	}
	
	#reserved_tel h3{
		margin-bottom: 10px;
	}
	
	#reserved_web p.mb20{
		font-size: 90%;
	}
	
}




/*----------------------------各種診療案内--------------------------------*/

#col05{
	overflow: hidden;
}

#col05 a,#col05 a:visited{
	color: #2ea475;
}


#col05 .btn_more a{
	background: #d9e7e2;
	font-size: 12px;
	letter-spacing: normal;
	padding: 5px 15px 5px 25px;
}


#col05 .btn_more a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 1em;
    margin: auto 0;
}


#col05 li{
	width: 33.3%;
	float: left;
	padding: 0 20px;
	box-sizing: border-box;
}

#col05 li img{
	max-width: auto;
	width: auto;
}



#col05 li h2{
	font-size: 1.3em;
	font-weight: normal;
	color: #2ea475;
	margin: 15px 0 10px;
	padding-bottom: 10px;
	border-bottom: #d0ece1 solid 1px;
	position: relative;
}

#col05 li h2 span{
	position: absolute;
	right: 0;
	top: 0;
	display: block;
}
@media screen and (max-width: 980px){
	#col05 li{
		padding: 0 5px;
	}
	
	#col05 li h2 span{
		display: none;
	}
	
	#col05 li h2{
	margin: 10px 0;
	padding-bottom: 5px;
	}
}

	

@media screen and (max-width: 800px){
	#col05 li{
		width: 50%;
		margin: 0 auto 20px;
	}

	#col05 li:nth-child(2){
		margin: 0 auto 20px;
	}
	#col05 li h2{
		font-size: 1.2em;
		margin: 5px 0;
	}

	
}
@media screen and (max-width: 460px){
	#col05 li{
		float: none;
		width: auto;
	}
}


/*----------------------------各種検診案内--------------------------------*/
#col06{
	overflow: hidden;
}


#col06 li{
	width: 33.3%;
	float: left;
	padding: 0 10px;
	box-sizing: border-box;
	overflow: hidden;
	margin-bottom: 40px;
}
#col06 li:nth-of-type(3n-2){
	clear: left;
}




	
#col06 figure{
	width: 35%;
	float: left;
}

#col06 figure img{
	width: 126px;
	height: auto;
}

#col06 dl{
	width: 60%;
	float: right;
}

#col06 dt h2{
	font-size: 1.3em;
	color: #2ea475;
	font-weight: normal;
	letter-spacing: 0.1em;
	border-bottom: #d0ece1 solid 1px;
	margin-bottom: 10px;
}


#col06 dd{
	letter-spacing: 0.1em;
}


@media screen and (max-width: 950px){
	#col06 figure{
		width: auto;
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}	
	#col06 dl{
		width: auto;
		float: none;
	}
	#col06 dt h2{
		text-align: center;
	}
}

@media screen and (max-width: 800px){
	#col06 li{
		padding: 0 5px;
	}
}


@media screen and (max-width: 700px){
	#col06 li{
		width: 50%;
		margin: 0 auto 20px; 
	}
	#col06 li:nth-of-type(3n-2){
		clear: none;
	}
	#col06 li:nth-of-type(2n-1){
		clear: left;
	}
	.kenshin_btn{
		margin: 20px auto 0;
		max-width: 400px;
		width: 90%;
	}

	.kenshin_btn a{
		padding: 0.7em 0 0.5em;	
		line-height: 1.2em;
	}


	
	
}


@media screen and (max-width: 500px){
	#col06 li{
	max-width: 350px;
	width: auto;
	float: none;
	padding: 0;
	margin: 0 auto 20px; 
}
	#col06 figure{
	width: 25%;
	float: left;
}

	#col06 figure img{
		max-width: 100%;
		width: auto;
	}

	#col06 dl{
		width: 70%;
		float: right;
	}

	#col06 dt h2{
		font-size: 1.2em;
	}
	
	#col06 dd{
		font-size: 85%;
	}
	
	
	.kenshin_btn{
		margin: 20px auto 0;
		max-width: 400px;
		width: 90%;
	}

	.kenshin_btn a{
		padding: 0.7em 0 0.5em;	
		line-height: 1.2em;
	}


	
	
}

/*----------------------------footer--------------------------------*/

